a:hover{
    text-decoration: none;
}
.related{
    padding: 0;
}
.related h2{
    padding: 0;
    position: relative;
    border-bottom: none;
}
.related h2 span{
    padding: 0 0 0 22px;
}
.related h2 span::before {
    content: '';
    position: absolute;
    background-image: url("../still/head_decoration.png");
    width: 15px;
    height: 24px;
    top: -5px;
    left: 0;
}
.related ul {
    padding: 16px 0;
    display: flex;
    flex-wrap: wrap;
}
.related ul li {
    position: relative;
    width: 292px;
    margin: 0 26px 26px 0;
    border: solid transparent 0;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
    background-color: #fff;
    z-index: 1;
}
.related .cf li:nth-child(3n) {
    margin-right: 0;
}
.related li:not(:last-child) .news-item {
    margin-right: 0;
}

/* SP */
@media screen and (max-width: 600px) {
    .related{
        padding: 0 12px;
    }
    .related h2 {
        text-align: center;
    }
    .related h2 span {
        position: relative;
    }
    .related ul {
        padding-top: 0;
    }
    .related ul li {
        width: calc(50% - 4px);
        margin: 0 8px 12px 0;
    }
    .related .cf li:nth-child(3n) {
        margin-right: 8px;
    }
    .related .cf li:nth-child(2n) {
        margin-right: 0;
    }
}

.news-item {
    display: block;
    padding: 0;
    width: auto;
    border-bottom: none;
    float: none;
}

.news-item div {
    width: 100%;
    float: none;
}

.news-item div:last-child {
    position: relative;
    height: 100%;
    background-color: #fff;
    padding: 12px 20px 24px 20px;
}

#content .module a.news-item img {
    position: relative;
    max-width: 100%;
    width: 100%;
    height: auto;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: .5s cubic-bezier(0.57, -0.43, 0.27, 1.55);
    transition: .5s cubic-bezier(0.57, -0.43, 0.27, 1.55);
}

#content .module img {
    max-width: 100%;
    width: 100%;
    height: auto;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#content .module a.news-item:hover img{
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

.news-item .tag {
    position: absolute;
    top: -29px;
    left: 0;
    padding: 8px 45px;
    background-color: #008ade;
    color: #fff;
    /* font-size: 93.75%; */
    font-size: 13px;
    font-weight: bold;
}

.news-item .tag + p {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    letter-spacing: -.7px;
}

.news-item .qa {
    font-size: 87.5%;
    font-weight: bold;
    color: #008ade;
}

.news-item .qa .and {
    font-size: 85.71%;
    color: #ff8400;
}

.news-item .qa .answer {
    color: #00baff;
}

.news-item .number {
    font-size: 87.5%;
    margin: 0 0 0 3px;
    color: #008ade;
    font-weight: bold;
}


.news-item figure {
  padding-right: 0;
}

.news-item .type {
  font-size: 87.5%;
  font-weight: bold;
  color: #008ade;
}

.news-item div:last-child p:first-child {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  letter-spacing: -.7px;
}

/* SP */
@media screen and (max-width: 600px) {
  .news-item .tag{
    top: -24px;
    padding: 6px 12px;
    font-size: 12px;
  }
  .news-item div {
    float: left;
  }
  .news-item div:last-child {
    padding: 12px 16px 17px 16px;
  }
}

/* iPhone5/SE */
@media screen and (max-width: 374px) {
    .news-item .tag {
      top: -24px;
    }
    .news-item .number {
      margin: 0 30px 0 3px;
    }
    .news-item .tag + p {
        flex-wrap: wrap;
        line-height: 1.2;
    }
    .news-item div:last-child p:first-child {
        flex-wrap: wrap;
        line-height: 1.2;
    }
}

.module time {
    margin-right: 0;
    color: #999;
    font-size: 87.5%;
}

.news-item div:last-child time {
    font-size: 81.25%;
}

.news-item div:last-child p:last-child {
    font-size: 112.5%;
    font-weight: bold;
    color: #333;
}

.news-tit {
    line-height: 1.5em;
}
